KILLBOTS(6)

NAME
killbots - KDE game of killer robots and teleportation

SYNOPSIS
killbots [Qt-options] [KDE-options]

DESCRIPTION
killbots is a simple game of evading killer robots. The robots are numerous and their sole objective is to destroy you. Fortunately for you, their creator has focused on quantity rather than quality and as a result the robots are severely lacking in intelligence. Your superior wit and a fancy teleportation device are your only weapons against the never-ending stream of mindless automatons.

SEE ALSO
More detailed user documentation is available from help:/killbots (either enter this URL into konqueror, or run `khelpcenter help:/killbots').